// MfcHostingAnAvalonControl.h : main header file for the MfcHostingAnAvalonControl application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// CMfcHostingAnAvalonControlApp:
// See MfcHostingAnAvalonControl.cpp for the implementation of this class
//

class CMfcHostingAnAvalonControlApp : public CWinApp
{
public:
	CMfcHostingAnAvalonControlApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

public:
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CMfcHostingAnAvalonControlApp theApp;